import { ComponentFixture, TestBed } from '@angular/core/testing';

import { SchoolLoginFormComponent } from './school-login-form.component';

describe('SchoolLoginFormComponent', () => {
  let component: SchoolLoginFormComponent;
  let fixture: ComponentFixture<SchoolLoginFormComponent>;

  beforeEach(async () => {
    await TestBed.configureTestingModule({
      declarations: [ SchoolLoginFormComponent ]
    })
    .compileComponents();
  });

  beforeEach(() => {
    fixture = TestBed.createComponent(SchoolLoginFormComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
